
.zjSwiper{
  width: 17.14rem;
  padding-top: 0.4rem;
  padding-bottom: 0.91rem;
}
.zjSwiper .swiper-slide{
  width: 3.92rem;
  /* margin: 0 0.18rem; */
  margin-right: 0.4rem;
  margin-bottom: 0.44rem;
  background-color: #FFFFFF;
  padding-bottom: 0.31rem;
  box-shadow: 0.02rem 0.11rem 0.24rem 0rem rgba(164,175,193,0.4);
  border-radius: 0.3rem 0.3rem 0.3rem 0.3rem;
  overflow: visible;
}
.zjSwiper .swiper-slide:nth-child(4n){
    margin-right: 0;
}
.zjSwiper .swiper-slide .zjcBox{
  padding: 0 0.28rem;
}

.scale-box{
    position: relative;
}
.scale-box .scale_key{
    position: absolute;
    top: 0.15rem;
    left: 2.94rem;
    font-family: 'Alimama ShuHeiTi';
    font-weight: bold;
    font-size: 0.2rem;
    line-height: 0.32rem;
    letter-spacing: 1px;
    text-align: left;
    font-style: italic;
    text-transform: none;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(11.108684797431772deg, #FFA56A 0%, #FC7032 100%);
}
.scale-box .scale-img{
      width: auto;
  max-width: 100%;
}
.zjSwiper .swiper-slide .zjzp{
  max-width: 3.08rem;
  height: 2.89rem;
  margin: 0.45rem;
  overflow: hidden;
  display: flex;
  justify-content: center;
}
.zjSwiper .swiper-slide .zjDLin1{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.zjSwiper .swiper-slide .zjDLin1 .txt1{
  font-family: Alimama ShuHeiTi, Alimama ShuHeiTi;
  font-weight: bold;
  font-weight: 400;
  font-size: 0.3rem;
  color: #333333;
  letter-spacing: 1px;
  display: flex;
  align-items: center;
}
.zjSwiper .swiper-slide .zjDLin1 .txt2{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #666666;
  margin-left: 0.1rem;
}
.zjSwiper .swiper-slide .zjDLin1 .wgz{
  width: 0.88rem;
  height: 0.32rem;
  background: #E6F1FD;
  border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.16rem;
  color: #529DFF;
  line-height: 0.32rem;
  text-align: center;
  cursor: pointer;
  transition: all 0.5s;
}
.zjSwiper .swiper-slide .zjDLin1 .ygz:hover,
.zjSwiper .swiper-slide .zjDLin4 .zjbq:hover,
.zjSwiper .swiper-slide .zjDLin1 .wgz:hover{
  background: #529DFF;
  color: #FFFFFF;
}
.zjSwiper .swiper-slide .zjDLin1 .ygz{
  width: 0.88rem;
  height: 0.32rem;
  background: #EDEEEF;
  border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.16rem;
  color: #898A8B;
  line-height: 0.32rem;
  text-align: center;
  /*display: none;*/
  cursor: pointer;
}
.zjSwiper .swiper-slide .zjDLin2,
.zjSwiper .swiper-slide .zjDLin3{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #666666;
}
.zjSwiper .swiper-slide .zjDLin2{
  margin-top: 0.08rem;
  height: 0.3rem;
}
.zjSwiper .swiper-slide .zjDLin3{
  margin: 0.12rem 0;
}
.zjSwiper .swiper-slide .zjDLin3 span{
  font-weight: bolder;
}
.zjSwiper .swiper-slide .zjDLin4{
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #4597FF;
  line-height: 0.43rem;
  position: relative;
  justify-content: flex-end;
}
.zjSwiper .swiper-slide .zjDLin4 .zjbq{
  width: 46%;
  height: 0.43rem;
  background: #E6F1FD;
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #4597FF;
  line-height: 0.43rem;
  cursor: pointer;
  text-align: center;
  cursor: pointer;
  transition: all 0.5s;
}
.zjSwiper .swiper-slide .zjDLin4 img{
  width: 0.66rem;
  height: 0.66rem;
  cursor: pointer;
}
.zjSwiper .swiper-slide .zjDLin4 .line1{
    display: flex;
    flex-wrap: wrap;
    row-gap: 0.1rem;
    column-gap: 0.1rem;
    position: absolute;
    height: 0.43rem;
    overflow: hidden;
    left: -0.2rem;
    top: 0.16rem;
    width: calc(100% - 0.5rem);
    background: #fff;
    z-index: 9;
    padding: 0 0.2rem 0.2rem;
}
.zjSwiper .swiper-slide .zjDLin4 .line1 span{
  position: absolute;
  right: 0;
  cursor: pointer;
}
.zjSwiper .swiper-slide .zjDLin4 .line1.act{
  height: auto;
}



.zjSwiper .swiper-wrapper{
    flex-wrap: wrap;
}

.bread{
  width: 100%;
  padding-top: 0.6rem;
  /* align-items: center; */
}
.bread .breadNav{
  width: 12.36rem;
  height: 1.12rem;
  background: #FFFFFF;
  box-shadow: 0rem 0.11rem 0.25rem 0rem rgba(194,194,194,0.1), 0rem 0.45rem 0.45rem 0rem rgba(194,194,194,0.09), 0rem 1.01rem 0.61rem 0rem rgba(194,194,194,0.05), 0rem 1.8rem 0.72rem 0rem rgba(194,194,194,0.01), 0rem 2.82rem 0.79rem 0rem rgba(194,194,194,0);
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  padding: 0.26rem 0.27rem 0.26rem 0.43rem;
  margin-right: 0.74rem;
  /* align-items: center; */
}
.bread .breadNav .navL{
  align-items: center;
  width: 11rem;
  height: 0.61rem;
  overflow: hidden;
  flex-wrap: wrap;
}
.bread .breadNav.act{
  height: auto;
}
.bread .breadNav.act .navL{
  height: auto;
  row-gap: 0.1rem;
}
.bread .breadNav .navSl{
      font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
    font-weight: normal;
    font-size: 0.24rem;
    color: #666666;
    cursor: pointer;
    line-height: 0.6rem;
}


.bread .breadNav .navDiv{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #666666;
  margin-right: 0.1rem;
  cursor: pointer;
  transition: all 0.5s;
  white-space: nowrap;
  width: 1.7rem;
  height: 0.61rem !important;
  justify-content: center;
}
.bread .breadNav .navL .navDiv:last-child{
  margin-right: 0;
}
.bread .breadNav .navSl{
  padding: 0;
  margin-left: 0.4rem;
  /* display: none; */
}
.bread .breadNav .navL .navDiv:hover,
.bread .breadNav .navL .breadNav:hover,
.bread .breadNav .navL .navDiv.active{
  height: 0.61rem;
  background: linear-gradient( 180deg, #68DEED 11%, #5799FC 100%);
  border-radius: 0.12rem 0.12rem 0.12rem 0.12rem;
  color: #FFFFFF;
}
.searchBox{
  /*width: 3.8rem;*/
  width: 4.74rem;
  height: 0.76rem;
  background: #FFFFFF;
  box-shadow: 0rem 0.06rem 0.14rem 0rem rgba(156,156,156,0.1), 0rem 0.26rem 0.26rem 0rem rgba(156,156,156,0.09), 0rem 0.58rem 0.35rem 0rem rgba(156,156,156,0.05), 0rem 1.03rem 0.41rem 0rem rgba(156,156,156,0.01), 0rem 1.6rem 0.45rem 0rem rgba(156,156,156,0);
  border-radius: 0.8rem 0.8rem 0.8rem 0.8rem;
  padding: 0 0.31rem;
  align-items: center;
  margin-top: 0.18rem;
}
.searchBox input{
  width: calc(100% - 0.36rem);
  height: 100%;
}
.searchBox input::placeholder{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #B8B8B8;
}
.searchBox img{
  width: 0.36rem;
  height: 0.36rem;
  cursor: pointer;
}


.innerTxt.zjjz{
  position: absolute;
  top: 2.82rem;
  left: 2.25rem;
}
.zjjz .zjjzT1{
  width: 6rem;
  font-family: 'Alimama ShuHeiTi';
  font-weight: bold;
  font-size: 0.48rem;
  color: #333333;
}
.zjjz .zjjzT2{
  width: 6rem;
  font-family: 'Alibaba-Bold';
  font-weight: normal;
  font-size: 0.32rem;
  color: #333333;
  margin-top: 0.16rem;
  margin-bottom: 1.12rem;
  text-transform: uppercase;
}
.zjjz .zjjzT3{
  width: 6rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.32rem;
  color: #666666;
  margin-bottom: .14rem;
}
.zjjz .zjjzT4{
  width: 6rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.16rem;
  color: #666666;
  text-transform: uppercase;
}

.zjjzWrap .ltSwiper{
  margin-bottom: 0.8rem;
  padding-bottom: 0.4rem;
}
.zjjzWrap .ltSwiper .swiper-slide{
  width: 8.05rem;
  position: relative;
  height: 4.57rem;
  border-radius: 0.2rem;
  overflow: hidden;
}
.zjjzWrap .ltSwiper .swiper-slide img{
  width: 100%;
  height: 100%;
}
.zjjzWrap .ltSwiper .swiper-slide .ltTitle{
  position: absolute;
  width: 100%;
  height: 1rem;
  background: rgba(0, 0, 0, 0.6);
  bottom: 0;
  padding: 0 0.24rem;
  padding-top: 0.12rem;
}
.zjjzWrap .ltSwiper .swiper-slide .ltTitle1{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-size: 0.28rem;
  color: #FFFFFF;
  display: block;
}
.zjjzWrap .ltSwiper .swiper-slide .ltTitle2{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #FFFFFF;
  display: block;
}
.zjjzWrap .ltSwiper .swiper-pagination{
  bottom: -0.2rem;
  height: auto;
}
.zjjzWrap .ltSwiper .swiper-pagination span{
  width: 0.14rem;
  height: 0.14rem;
  background: #D5D5D5;
  opacity: 1;
}
.zjjzWrap .ltSwiper .swiper-pagination span.swiper-pagination-bullet-active{
  background: #70AEFE;
}
.zjjzWrap .zjjzBtn{
  justify-content: center;
  margin-top: 0.61rem;
}
.zjjzWrap .jzBtn{
  width: 2.77rem;
  height: 0.76rem;
  background: linear-gradient( 135deg, rgba(239,246,255,0.88) 0%, rgba(189,218,255,0.39) 100%);
  border-radius: 0.15rem 0.15rem 0.15rem 0.15rem;
  font-family: Alimama ShuHeiTi, Alimama ShuHeiTi;
  font-weight: bold;
  font-weight: 400;
  font-size: 0.32rem;
  color: #666666;
  text-align: center;
  transition: all 0.5s;
  line-height: 0.76rem;
  cursor: pointer;
  margin: 0 0.65rem;
}
.zjjzWrap .jzBtn:hover,
.zjjzWrap .jzBtn.active{
  color: #FFFFFF;
  background: linear-gradient( 135deg, #68DEED 0%, #599FFB 100%);
  box-shadow: 0rem 0.04rem 0.09rem 0rem rgba(128,128,128,0.1), 0rem 0.16rem 0.16rem 0rem rgba(128,128,128,0.09), 0rem 0.35rem 0.21rem 0rem rgba(128,128,128,0.05), 0rem 0.63rem 0.25rem 0rem rgba(128,128,128,0.01), 0rem 0.98rem 0.27rem 0rem rgba(128,128,128,0);
}
.zjjzWrap .zjjzTj{
  align-items: center;
  justify-content: space-between;
  margin-top: 0.46rem;
  margin-bottom: 0.51rem;
}
.zjjzWrap .zjjzTj .tjTxt1{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.36rem;
  color: #333333;
}
.zjjzWrap .zjjzSp .tjTxSp{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.36rem;
  color: #333333;
  margin-bottom: 0.41rem;
}
.zjjzWrap .zjjzZb .tjTxZb{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.36rem;
  color: #333333;
  margin-bottom: 0.36rem;
}
.zjjzWrap .zjjzSp .spL{
  flex-wrap: wrap;
}
.zjjzWrap .zjjzSp .spLBox{
  width: 5.48rem;
  height: 3.57rem;
  overflow: hidden;
  margin-right: 0.22rem;
  margin-bottom: 0.56rem;
  position: relative;
  border-radius: 0.1rem;
}
.zjjzWrap .zjjzSp .spLBox:nth-child(3n){
  margin-right: 0;
}
.zjjzWrap .zjjzSp .spLBox img{
  width: 100%;
  height: 100%;
}
.zjjzWrap .zjjzSp .spLBox .spTitle{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1.03rem;
  background: rgba(0, 0, 0, 0.6);
  padding: 0 0.32rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-size: 0.28rem;
  color: #FFFFFF;
  line-height: 01.03rem;
}
.zjjzWrap .zjjzSp{
  margin-bottom: 0.8rem;
}
.zjjzWrap{
  padding-bottom: 1.28rem;
}
.zjjzWrap .zbsp{
  width: fit-content;
  display: block;
  margin-bottom: 0.6rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #666666;
  /*padding-left: 0.5rem;*/
  margin-left: 0.5rem;
  line-height: .5rem;
  min-height: .5rem;
  position: relative;
}
.zjjzWrap .zbsp::after{
    content: '';
    width: 100%;
    height: 0.09rem;
    background: #E5F0FF;
    position: absolute;
    left: 0;
    bottom: .1rem;
    z-index: -1;
}


.zjjzWrap .zjjzSp{
    position: relative;
}
.zjjzZb .zjjzSp .swiper-slide{
    margin-bottom: 0;
}
.zjjzWrap .zjjzSp .swiper-button-next::after,
.zjjzWrap .zjjzSp .swiper-button-prev::after{
	font-size: 0.16rem;
	color: #fff;
	font-weight: bold;
}
.zjjzWrap .zjjzSp .swiper-button-next,
.zjjzWrap .zjjzSp .swiper-button-prev{
	width: 0.4rem;
	height: 0.4rem;
	background: #D6D6D6;
	border-radius: 0.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.zjjzWrap .zjjzSp .swiper-button-next:hover,
.zjjzWrap .zjjzSp .swiper-button-prev:hover{
	background: linear-gradient(180deg, #68DEED 11%, #5799FC 100%);
}
.zjjzWrap .zjjzSp .swiper-button-next{
    right: -0.6rem;
}
.zjjzWrap .zjjzSp .swiper-button-prev{
	right: auto;
    left: -0.6rem;
}







.zjjzWrap .zjzxBox{
  padding-top: 0.7rem;
  padding-bottom: 1.06rem;
  padding-left: 1.1rem;
  padding-right: 1.1rem;
  transition: all 0.5s;
}
.zjjzWrap .zjzx{
  margin-top: 0.58rem;
}
.zjjzWrap .zjzxBox:hover{
  background: #F5F9FF;
  box-shadow: 0rem 0.08rem 0.18rem 0rem rgba(153,153,153,0.1), 0rem 0.32rem 0.32rem 0rem rgba(153,153,153,0.09), 0rem 0.73rem 0.44rem 0rem rgba(153,153,153,0.05), 0rem 1.3rem 0.52rem 0rem rgba(153,153,153,0.01), 0rem 2.02rem 0.57rem 0rem rgba(153,153,153,0);
  border-radius: 0.1rem;
}
.zjjzWrap .zjzxBox .zjzxImg{
  width: 4.19rem;
  height: 3.05rem;
  overflow: hidden;
}
.zjjzWrap .zjzxBox .zjzxImg img{
  width: 100%;
  height: 100%;
}
.zjjzWrap .zjzxBox .zjzxTxt{
  width: calc(100% - 4.19rem);
  padding-left: 0.78rem;
}
.zjjzWrap .zjzxBox .zjzxTxt .txt1{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.3rem;
  color: #333333;
  margin-top: 0.12rem;
  margin-bottom: 0.38rem;
}
.zjjzWrap .zjzxBox .zjzxTxt .txt2{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #999999;
  margin-bottom: 1.02rem;
}
.zjjzWrap .zjzxBox .zjzxTxt .box{
  justify-content: space-between;
}
.zjjzWrap .zjzxBox .zjzxTxt .box .fl{
  padding: 0 0.38rem;
  height: 0.43rem;
  background: #E6F1FD;
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-size: 0.2rem;
  color: #4597FF;
  line-height: 0.43rem;
}
.zjjzWrap .zjzxBox .zjzxTxt .box .news_more{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #4597FF;
  text-decoration: underline;
}

.innerTxt.jslb{
  font-family: Alimama ShuHeiTi, Alimama ShuHeiTi;
  font-weight: bold;
  font-weight: 400;
  font-size: 0.48rem;
  color: #FFFFFF;
  line-height: 0.7rem;
  left: 2.25rem;
  top: 50%;
  transform: translate(-50%,0);
}

.lczmWrap .searchBox,
.jslbWrap .searchBox{
  margin: 0.6rem auto;
}

.jslbWrap{
  padding-bottom: 0.8rem;
}
.jslbWrap .jslbL{
  flex-wrap: wrap;
}
.jslbWrap .jslb{
  width: 8.23rem;
  height: 3.76rem;
  position: relative;
  border-radius: 0.2rem;
  overflow: hidden;
  padding: 0.46rem;
  padding: .46rem 1.6rem .38rem 1.05rem;
  margin-right: 0.4rem;
  margin-bottom: 0.4rem;
  flex-direction: column;
}
.jslbWrap .jslb:nth-child(2n){
  margin-right: 0;
}
.jslbWrap .jslb .boxImg{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.jslbWrap .jslb .txt1{
    font-family: 'Alimama ShuHeiTi';
    font-weight: bold;
    font-size: 0.36rem;
    color: #FFFFFF;
    line-height: 0.5rem;
}
.jslbWrap .jslb .txt2{
  font-family: 'Alibaba PuHuiTi 3.0';
  font-weight: bold;
  font-weight: normal;
  font-size: 0.36rem;
  font-size: 0.24rem;
  color: #FFFFFF;
  margin-bottom: 0.24rem;
  margin-top: .01rem;
  /*opacity: 0.4;*/
  /*line-height: 1;*/
  line-height: 0.28rem;
}
.jslbWrap .jslb .txt3{
  width: 6.75rem;
  width: 100%;
  min-height: 1.2rem;
  font-family: 'Alibaba PuHuiTi 3.0';
  font-weight: normal;
  font-size: 0.22rem;
  color: #FFFFFF;
  line-height: 0.3rem;
  margin-bottom: 0.41rem;
}
.jslbWrap .jslb .txt_more{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.22rem;
  color: #FFFFFF;
}
.jslbWrap .jslb .txt_more img{
  width: 0.33rem;
  height: auto;
  margin-left: 0.16rem;
}
.innerTxt.lczm{
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  font-family: Alimama ShuHeiTi, Alimama ShuHeiTi;
  font-weight: bold;
  font-weight: 400;
  font-size: 0.48rem;
  color: #fff;
  line-height: 0.7rem;
}
.innerTxt.lczm span{
    font-family: 'Alimama ShuHeiTi';
}
.lczmWrap .searchBox{
  margin-bottom: 0.46rem;
}
.lczmWrap{
  padding-bottom: 0.8rem;
}
.lczmWrap .lczmL .lczmB{
  padding: 0 0.82rem;
  padding-top: 0.72rem;
  padding-bottom: 0.43rem;
  position: relative;
  background: #EFF7FF;
  border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
  border: 0.01rem solid rgba(168,168,168,0);
  margin-bottom: 0.4rem;
  transition: all 0.5s;
}
.lczmWrap .lczmL .lczmB:hover{
  background: linear-gradient( 90deg, #68DEED 0%, #589DFB 100%);
  background: linear-gradient( 90deg, rgba(104, 222, 237,.6) 0%, rgba(88, 157, 251, .6) 100%);
  box-shadow: 0rem 0.1rem 0.21rem 0rem rgba(214,209,209,0.1), 0rem 0.38rem 0.38rem 0rem rgba(214,209,209,0.09), 0rem 0.86rem 0.52rem 0rem rgba(214,209,209,0.05), 0rem 1.53rem 0.61rem 0rem rgba(214,209,209,0.01), 0rem 2.39rem 0.67rem 0rem rgba(214,209,209,0);
  border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
  border: 0.01rem solid rgba(168,168,168,0);
}
.lczmWrap .lczmL .lczmB .txt1{
  font-family: 'Alibaba-Bold';
  font-weight: normal;
  font-size: 0.36rem;
  position: relative;
  color: #353535;
  font-weight: bold;
}
.lczmWrap .lczmL .lczmB .txt1 span{
      font-family: 'Alibaba-Bold';
  color: #529DFF;
}
.lczmWrap .lczmL .lczmB .txt2{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #000000;
  position: absolute;
  top: 0.72rem;
  right: 0.82rem;
}
.lczmWrap .lczmL .lczmB .txt3{
  display: table;
  padding: 0 0.32rem;
  height: 0.45rem;
  background: #DEECFF;
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #579BFB;
  text-align: center;
  line-height: 0.45rem;
  margin-top: 0.12rem;
  margin-bottom: 0.24rem;
}
.lczmWrap .lczmL .lczmB .hr{
  border-top: 0.01rem solid #A8A8A8;
  margin-bottom: 0.84rem;
}
.lczmWrap .lczmL .lczmB .txt4{
  margin-bottom: 0.35rem;
  font-family: 'Alibaba PuHuiTi 3.0';
  font-weight: normal;
  font-size: 0.24rem;
  color: #3C3C3C;
}
.lczmWrap .lczmL .lczmB .more{
  width: 2.25rem;
  height: 0.86rem;
  background: linear-gradient( 177deg, #69E4EC 0%, #5591FE 100%);
  box-shadow: 0.19rem 0.17rem 0.18rem 0rem rgba(34,95,195,0.36);
  border-radius: 0.49rem 0.49rem 0.49rem 0.49rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: 0;
}
.lczmWrap .lczmL .lczmB .more a{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.3rem;
  color: #FFFFFF;
  line-height:0.86rem;
}



@media only screen and (max-width: 1024px) {
  .bread .breadNav .navL{
    height: auto;
  }
  .bread{
    display: block;
  }
  .bread .breadNav{
    width: 100%;
    height: auto;
  }
  .bread .breadNav .navL{
    flex: 1 1 auto;
    width: 100%;
    row-gap: 0.3rem;
  }
  .zjlbWrap .searchBox{
    width: 100%;
    margin-top: 0.3rem;
    height: 1rem;
    padding: 0.2rem 0.31rem;
  }
  .zjlbWrap .searchBox img{
    width: 0.46rem;
    height: 0.46rem;
  }
  .zjSwiper .swiper-wrapper{
    justify-content: space-between;
  }
  .zjSwiper .swiper-slide{
    flex: 0 0 48%;
    margin: 0 0 0.44rem;
    height: 10rem;
  }
  .zjSwiper .swiper-slide .zjzp{
    max-width: fit-content;
    height: 4.89rem;
    margin: 0.45rem auto;
  }
  .zjSwiper .swiper-slide .zjDLin1 .wgz{
    width: auto;
    height: auto;
    padding: 0.1rem 0.1rem;
    line-height: inherit;
  }
  .zjSwiper .swiper-slide .zjDLin2{
    height: 0.8rem;
  }
  .zjSwiper .swiper-slide .zjDLin4{
    line-height: inherit;
    min-height: 20px;
  }
  .zjSwiper .swiper-slide .zjDLin4 .zjbq{
    width: auto;
    height: auto;
    line-height: inherit;
    padding: 0.1rem 0.2rem;
    font-size: 12px;
  }
  .bread .breadNav .navDiv{
    height: auto !important;
    width: 2.4rem;
  }
  .bread .breadNav .navSl{
      display: none;
  }
  .scale-box .scale_key{
    left: auto;
    right: 0.1rem;
    line-height: inherit;
    font-size: 14px;
  }
  .innerTxt.zjjz{
    width: 80%;
  }
  .innerTxt.zjjz div{
    width: 100%;
  }
  .innerBanner{
    height: 9rem;
  }
  .zjjzWrap .searchBox{
    flex: 0 0 40%;
    height: 0.96rem;
  }
  .zjjzWrap .zbsp{
    line-height: inherit;
  }
  .zjjzWrap .zbsp::after{
    height: 0.19rem;
  }
  .zhibo_swiper .swiper-button-next, .zhibo_swiper .swiper-button-prev{
    top: 76%;
  }
  .zjjzWrap .zjzxBox .zjzxTxt .box .fl{
    height: auto;
    line-height: inherit;
  }
  .innerTxt.jslb{
    font-size: 0.78rem;
    line-height: 1.2rem;
    left: 10%;
    transform: translate(0,0);
  }
  .jslbWrap .searchBox,.lczmWrap .searchBox{
    width: 50%;
    height: 0.96rem;
  }
  .jslbWrap .jslb{
    flex: 0 0 100%;
    margin-right: 0;
  }
  .jslbWrap .jslb{
    height: auto;
  }
  .jslbWrap .jslb .txt1,.jslbWrap .jslb .txt2,.jslbWrap .jslb .txt3{
    line-height: inherit;
  }
  .jslbWrap .jslb .txt_more img{
    width: 0.63rem;
  }
  .lczmWrap .lczmL .lczmB .txt3{
    padding: 0.2rem 0.32rem;
    height: auto;
  }
  .lczmWrap .lczmL .lczmB .more{
    width: 3.65rem;
    height: 1.1rem;
  }
  .bread .breadNav .navDiv,.zjSwiper .swiper-slide .zjDLin1 .txt2,.zjSwiper .swiper-slide .zjDLin1 .txt1,.zjSwiper .swiper-slide .zjDLin1 .wgz,.zjSwiper .swiper-slide .zjDLin2,.zjSwiper .swiper-slide .zjDLin3,.zjSwiper .swiper-slide .zjDLin3 span,.innerTxt.zjjz div,.zjjzWrap .jzBtn,.searchBox input,.zjjzWrap .zjjzTj .tjTxt1,.zjjzWrap .ltSwiper .swiper-slide .ltTitle1,.zjjzWrap .zjjzSp .spLBox .spTitle,.zjjzWrap .zbsp,.zjjzWrap .zjzxBox .zjzxTxt .txt1,.zjjzWrap .zjzxBox .zjzxTxt .txt2,.zjjzWrap .zjzxBox .zjzxTxt .box .fl,.zjjzWrap .zjzxBox .zjzxTxt .box .news_more,.jslbWrap .jslb .txt1,.jslbWrap .jslb .txt2,.jslbWrap .jslb .txt3,.jslbWrap .jslb .txt_more,.lczmWrap .lczmL .lczmB .txt1,.lczmWrap .lczmL .lczmB .txt1 span,.lczmWrap .lczmL .lczmB .txt3,.lczmWrap .lczmL .lczmB .txt2,.lczmWrap .lczmL .lczmB .txt4,.lczmWrap .lczmL .lczmB .more a,.searchBox input::placeholder,.zjjzWrap .zjjzSp .tjTxSp,.zjjzWrap .zjjzZb .tjTxZb,.searchBox input::placeholder{
    font-size: 12px;
  }
  
  
  
  .zjSwiper .swiper-slide .zjDLin4 .line1{
      min-height: 20px;
      top: 0;
  }
  
  
}